--[[

Skillet: A tradeskill window replacement.
Copyright (c) 2007 Robert Clark <nogudnik@gmail.com>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

]]--

-- Chinese Traditional localizations provided by Purple and whocare@TW
 
local L = AceLibrary("AceLocale-2.2"):new("Skillet")

L:RegisterTranslations("zhTW", function() return {
    ["Skillet Trade Skills"] = "專業助手", -- default message
    ["Create"] = "製造",
    ["Queue All"] = "全部排程",
    ["Create All"] = "全部製造",
    ["Create"] = "製造",
    ["Queue"] = "排程",
    ["Enchant"] = "附魔",
    ["Rescan"] = "掃描",
    ["Number of items to queue/create"] = "預計製造/排程的物品數量",
    ["buyable"] = "可購買",
    ["reagents in inventory"] = "庫存材料",
    ["bank"] = "銀行", -- "reagents in bank"
    ["alts"] = "分身", -- "reagents on alts"
    ["can be created from reagents in your inventory"] = "可用背包內的材料製造",
    ["can be created from reagents in your inventory and bank"] = "可用背包及銀行內的材料製造",
    ["can be created from reagents on all characters"] = "可用其他角色的庫存材料製造",
    ["Scanning tradeskill"] = "掃描專業技能",
    ["Scan completed"] = "掃描結束",
    ["Filter"] = "篩選",
    ["Hide uncraftable"] = "顯示可製造",
    ["Hide trivial"] = "隱藏粗劣品",
    ["Options"] = "選項",
    ["Notes"] = "註釋",
    ["Purchased"] = "已購買",
    ["Total spent"] = "總價",
    ["This merchant sells reagents you need!"] = "這個商人有賣你所需要的材料!",
    ["Buy Reagents"] = "購買材料",
    ["click here to add a note"] = "點擊新增註釋",
    ["not yet cached"] = "尚未暫存",

    -- New in version 1.6
    ["Shopping List"]               = "購物清單",
    ["Retrieve"]                    = "取得",
    ["Include alts"]                = "包括分身",

    -- New in vesrsion 1.9
    ["Start"]                       = true,
    ["Pause"]                       = true,
    ["Clear"]                       = true,
 } end)
