--[[

Skillet: A tradeskill window replacement.
Copyright (c) 2007 Robert Clark <nogudnik@gmail.com>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

]]--

-- Lcalization provided by Shadowsongs

local L = AceLibrary("AceLocale-2.2"):new("Skillet")

L:RegisterTranslations("zhCN", function() return {
    ["Skillet Trade Skills"] = "Skillet Trade Skills", -- default message
    ["Create"] = "制造",
    ["Queue All"] = "队列所有",
    ["Create All"] = "全部制造",
    ["Create"] = "制造",
    ["Queue"] = "队列",
    ["Enchant"] = "附魔",
    ["Rescan"] = "重新扫描",
    ["Number of items to queue/create"] = "队列/制造 的物品数量数量",
    ["buyable"] = "可购买",
    ["reagents in inventory"] = "背包中的材料",
    ["bank"] = "银行",-- "reagents in bank"
    ["alts"] = "小计",-- "reagents on alts"
    ["can be created from reagents in your inventory"] = "可由背包中的材料制造",
    ["can be created from reagents in your inventory and bank"] = "可由背包与银行中的材料制造",
    ["can be created from reagents on all characters"] = "可由所有人物的材料制造",
    ["Scanning tradeskill"] = "扫描商业技能中...",
    ["Scan completed"] = "扫描完成",
    ["Filter"] = "筛选",
    ["Hide uncraftable"] = "隐藏不能制作的",
    ["Hide trivial"] = "隐藏无价值的",
    ["Options"] = "选项",
    ["Notes"] = "注释",
    ["Purchased"] = "已购买的",
    ["Total spent"] = "总计",
    ["This merchant sells reagents you need!"] = "这个商人出售你所需的材料!",
    ["Buy Reagents"] = "购买材料",
    ["click here to add a note"] = "点击这里来添加注释",
    ["not yet cached"] = "未缓存",
  
    -- New in version 1.6
    ["Shopping List"]               = true,
    ["Retrieve"]                    = true,
    ["Include alts"]                = true,

    -- New in vesrsion 1.9
    ["Start"]                       = true,
    ["Pause"]                       = true,
    ["Clear"]                       = true,
 } end)